# Growth-Curve Photometry

Growth-curve photometry is primary intended for the absolute photometry calibration. This routine constructs a mean radial growth-curve by using of machine selected bright stars. Total absolute fluxes of all stars are determined from the growth-curve. As a side effect, the method produces less scattered data for well radially defined images of stars. Unfinished!

## Synopsis

`munipack gphot [.. parameters ..] file(s)[,result(s)]`

## Description

Growth-curve photometry determines absolute fluxes of all star-like objects of frames. sum of counts from a star in predefined apertures.

## Apperture correction determination

## Parameters

`-th, --threshold`
  The
`--verbose`
  With this (common) parameter, additional extensions GROWFUNC and GROWDATA are added to processed files and create a report file (replaces .fits with .png) with plotted details about growth curve photometry. See detailed description. The graphs requires gnuplot to be installed. Any error is silently ignored.

## Examples

Common usage

`$ munipack gphot --verbose pleiades.fits`

## See Also

Growth Curve Overview, Aperture Photometry, Common options, Photometry Format.